.wcml_currency_switcher.navmenu-dropdown {
    position: relative;
}
.wcml_currency_switcher.navmenu-dropdown a {
    text-decoration: none;
    cursor: pointer;
}
.wcml_currency_switcher.navmenu-dropdown .wcml-spinner {position:absolute;right:-20px;top:50%;transform:translateY(-50%)}
.rtl .wcml_currency_switcher.navmenu-dropdown .wcml-spinner {right:auto;left:-20px}